@media screen and ( max-width: 1100px ) 
{
	
	#logoContainer *
	{
		transition:all .5s ease-in-out;
	}
	
	.page-home #main 
	{
		left: auto;
		margin:auto;
		position:static;
		height:100%;
	}
	
	#homeContent {
		height:100%;
		min-height: 100%;
		position: relative;
		width: auto;
		top:auto;
	}
	
	#homePattern
	{
		position:absolute;
		bottom:50px;
		width:100%;
	}
	
	.setWidth, .page-header h1, .pagination, .ohanah .single_event_view.w50.event_detail_container
	{
		margin: auto 5%;
		width: 90%;
	}
	
	nav .menu li {
		
		margin-left: 20px;
	}
	
	.page-page footer #footerText
	{
		width:100%;
		overflow:auto;
		padding-bottom:20px;
	}
	
	.com-eventgallery .eventgallery-events-gridlist, .com-eventgallery #event 
	{
		margin: auto 5%;
		padding-bottom: 50px;
		width: 90%;
	}
	
	#qv1conferencecentreinperth #pikame
	{
		display:none;
	}
	
	#eb-events {
		width: auto;
	}
	
	.ohanah, #event-container {
		margin: auto;
		width: auto;
	}
		
	.event_detail_container{
		height: 580px;
	}
	.eb-event {
		height: 570px;
	}
	
}

@media screen and ( max-width: 980px )
{
	#mrgallery #gallery-images li
	{
		width:33.3%;
	}
	
		
	.eb-img img {
		max-width: 150% !important;
	}
}

@media screen and ( max-width: 850px )
{	
	#logo
	{
		width:70px;
	}

	#logoBox
	{
		background-color:#000;
		padding:35px 25px;
		margin-bottom:4px;
	}

	.page-page footer
	{
		line-height:20px;
	}
	
	#footerMenu
	{
		width:50%;
	}
	
	#footerMenu .menu li ul
	{
		display:none;
	}
	
	#footerMenu .menu li 
	{
		display: block;
		float:none;
		width: auto;
		line-height:20px;
	}
	
	#footerMenu .menu > li > a
	{
		margin:0;
	}
}

@media screen and ( max-width: 800px )
{
	.page-page #main nav, .page-home a#mmenu, .mmenu li.item-101
	{
		display:none;
	}
	
	.article-8 .bt-googlemaps
	{
		width:90% !important;
		margin:auto 5% 40px 5%;
	}
	
	.page-page a#mmenu
	{
		display:block;
	}
	
	aisde
	{
		display:none;
	}
	
	.mmenu li a
	{
		font-family:'Metral-Regular';
		text-transform:uppercase;
		font-size:12px;
		font-weight:bold;
		color:#000;
	}
	
	#mmenu-right ul li
	{
		background-image:none;
	}
	
	.page-home #login, .page-home #search
	{
		display:none;
	}
	
	#login
	{
		right:80px;
	}
	
	#search
	{
		right:220px;
	}
	
	.social { display:none; }
	
	.page-home nav 
	{
		position:static;
		margin-top:20px;
	}
	
	.page-home nav .menu
	{
		position:absolute;
		right:0;
	}
	
	.page-home nav .menu li
	{
		float:none;
		text-align:right;
		line-height:30px;
	}
	
	.page-home nav .menu li a
	{
		font-size:13px;
	}
	
	.page-home nav .menu li ul
	{
		position:static;
	}
	
	.page-home nav .menu li ul li a
	{
		font-size:11px;
		padding-right:30px;
	}
	
	#theperfectplacetomeet > div > h3, table.conferenceTable
	{
		display:none;
	}
	
	.article-5 fieldset.formFieldset ol.formContainer li.rsform-block-phone, 
	.article-5 fieldset.formFieldset ol.formContainer li.rsform-block-tenancy,
	.article-5 fieldset.formFieldset ol.formContainer li.rsform-block-date,
	.article-5 fieldset.formFieldset ol.formContainer li.rsform-block-time,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-type,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-companyname, 
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-jobtitle,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-contactname,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-contactphone,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-email,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-contactaddress,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-po,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-people,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-equipmentrequirements,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-otherrequirements,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-eventname,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-comments,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-upload,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-hear,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-laptop,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-usbpresenter,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-whiteboard,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-teleconference,
	.article-10 fieldset.formFieldset ol.formContainer li.rsform-block-lectern
	{
		float:none;
		width:auto;
		margin:0;
	}
	
	#registration-container {
		width: 90%;
		margin: auto;
	}


}

@media screen and ( max-width: 700px ) 
{
	.home-heading {
		font-size: 30px;
		font-weight: bold;
		line-height: 35px;
	}
	
	.home-subheading {
		font-size: 20px;
		line-height: 25px;
	}

	#loginSearch
	{
		display:none;
	}
	
	.w20, .w25, .w33, .w50, .w60, .w67, .ohanah .single_event_view .dateVenue, .ohanah .single_event_view .ohanah-event-full-description
	{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	
	.ohanah .single_event_view .event-photos {
		height: 180px !important;
	}
	
	.ohanah .single_event_view {
		padding-bottom: 0;
	}
	
	.eb-date-img {
		height: 200px !important;
	}
	

	
	.eb-event, .event_detail_container {
		height: auto;
	}		   

	#banner, .com-eventgallery #banner
	{
		height:200px;
		
	}
	
	#bannerText
	{
		padding-top:40px !important;
	}
	
	#banner.banner-3 #bannerText {
		padding-top:80px !important;
	}
	
	#bannerText .heading, #bannerText .subheading
	{
		font-size:1.5em;
	}
	
	#bannerText .heading
	{
		line-height:30px;
		margin-bottom:15px;
	}
	
	#bannerText .subheading
	{
		line-height:20px;
		font-size:1.4em;
	}
	
	.bt-cs .bt-date, #events .gn-date, .ohanah .event_date_flyer_container 
	{
		height: 50px;
		width: 50px;
	}	
	
	.bt-cs .bt-date span.month, #events .gn-date span.month, .ohanah .event_date_month
	{
		font-size: 12px;
		line-height: 14px;
		padding-top: 0;
	}
	
	
	.bt-cs .bt-date span.date, #events .gn-date span.date, .ohanah .event_date_day
	{
		font-size: 23px;
		line-height: 25px;

	}
	
	.gn_static .gn-readmore
	{
		margin-bottom:30px;
	}
	
	#events .gn-image, .ohanah .event-photos
	{
		height:200px;
	}
	
	#events .gn-image img {
		float: none;
		height: auto;
		max-width: 100%;
		position: absolute;
		width: 100%;
	}
	
	.bt-cs .bt-row {
		margin: 0;
		width: 100% !important;
	}
	
	#lovework 
	{
		font-size: 20px;
		line-height: 25px;
		width: 40%;
	}
	
	#footerlinks
	{
		height:auto;
	}
	
	#links .menu li 
	{
		border:0;
		float: none;
		line-height: 16px;
		padding:0;
	}
	
	#mrgallery #gallery-images li
	{
		width:50%;
	}
	
	.ohanah .event-photos img {
		position: absolute;
		float: none;
		height: auto;
		width: 100%;
		max-width: none;
	}	
	
	.event_detail_container, .eb-event {
		min-height: 0;
	}
	
	#registrationForm h2 {
		margin-top:0;
	}
}

@media screen and ( max-width: 400px ) 
{
	
	.page-home nav
	{
		z-index:9999;
	}
	aside
	{	
		display:none;
	}
	
	#events .gn-image
	{
		height:150px;
	}

	#lovework, #footerlogo, #managedBy
	{
		display:none;
	}
	
	#footer
	{
		height:250px;
	}
	
	.profileImage, .profileDesc 
	{
		float: none;
		margin-bottom:10px;
	}
	
	.profileDesc
	{
		width: auto;
	}

	.profileImage 
	{
		margin:0;
		width: auto;
	}
	
	#mrgallery #gallery-images li
	{
		width:100%;
	}
	
	 .bt-cs a.prev,  .bt-cs a.next {
		font-size: .8em;
	}
}

@media screen and ( max-width: 330px ) , screen and (max-height: 720px)
{
	
	#logoNav
	{
		padding-top:25px;
	}
	
	#logo
	{
		width:80px;
	}
	
	#bannerText {
		padding-top: 60px !important;
	}
	
	#bannerText .heading
	{
		line-height:20px
	}
	
	.page-page .isTop #logo {
	    width: 80px;
	}
	
	.page-home header
	{
		height:100%;
	}
	
	.page-home #container
	{
		background-size:cover;
	}
	
	#homePattern
	{
		background-image:none;
	}
	
	#intro
	{
		top:auto;
		bottom:150px;
	}
	
	#bannerText .subheading {
	    font-size: 12px;
	    line-height: 20px;
	}
	#bannerText .heading, #bannerText .subheading {
	    font-size: 1.2em;
	}
	
	.page-home nav .menu li ul
	{
		display:none !important;
	}
	

}

@media screen and ( max-width: 320px ) , screen and (max-height: 400px)
{
	#intro
	{
		display:none;
	}
	footer
	{
		display:none;
	}
}